TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DisplayDocComplete ( string dochash )

### Description

<shortdoc> Display name, signature and everything else for `dochash'. </shortdoc>

### Examples

DisplayDocComplete("575f80");

### See also

DisplayDocSig ( string )
DisplayDocShort ( string )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack